part of 'create_assistant_bloc.dart';

sealed class CreateAssistantEvent extends Equatable {
  const CreateAssistantEvent();

  @override
  List<Object> get props => [];
}

class CreateAnAssistant extends CreateAssistantEvent {
  final CreateAssistantRequestModel model;
  final int? id;

  const CreateAnAssistant({required this.model, this.id});
}
